#livre_table
{
width: 700px;
margin-left: 30px;
}


#livre_tr1
{
background-color:#bcaebc;
}

#livre_tr2
{
background-color:#dddee2;
}

#livre_tr1_td1
{
font-weight: bold;
color : black;
width : 200px;
text-align : center;
font-size : 0.9em;
}

#livre_tr1_td2
{
color : black;
font-style : italic;
text-align : center;
font-weight : bold;
font-size : 0.9em;
}

#livre_tr1_td3
{
color : black;
font-style : italic;
width : 15%;
font-size: 0.9em;
font-weight : bold;
text-align :center;
}

#livre_tr2_td1
{
color : #54585a;
font-size: 0.7em;
text-align : left;
}

#livre_tr2_td2
{
color : black;
font-size : 0.8em;
text-align : justify;
}

#compte_table
{
text-align: left; 
margin-left: 10px;
border-spacing: 0px;
width : 750px;
padding-right: 0.25em;
table-layout:fixed;
}